@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #4b2d15;
  --color-white: #ffffff;
  --color-red: #792b2f;
  --color-brown: #b57649;
  --color-beige: #e2cda4;
  --color-yellow: #e0ae00;
  --color-orange: #e08700;
  /*カレントカラー*/
  --color-current: #792b2f;
  /*テキストリンクカラー*/
  --color-textlink:#792b2f;
  /*必須ボタンカラー*/
  --color-required: #792b2f;
  /*任意ボタンカラー*/
  --color-optional: #792b2f;
  /*ラジオボタンカラー*/
  --color-radio: #792b2f;
  /*チェックボタンカラー*/
  --color-check: #792b2f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Maru Gothic", sans-serif;
  /*本文*/
  --font-family-body: "Noto Sans JP", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.375;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #4b2d15;
  --color-white: #ffffff;
  --color-red: #792b2f;
  --color-brown: #b57649;
  --color-beige: #e2cda4;
  --color-yellow: #e0ae00;
  --color-orange: #e08700;
  /*カレントカラー*/
  --color-current: #792b2f;
  /*テキストリンクカラー*/
  --color-textlink:#792b2f;
  /*必須ボタンカラー*/
  --color-required: #792b2f;
  /*任意ボタンカラー*/
  --color-optional: #792b2f;
  /*ラジオボタンカラー*/
  --color-radio: #792b2f;
  /*チェックボタンカラー*/
  --color-check: #792b2f;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Maru Gothic", sans-serif;
  /*本文*/
  --font-family-body: "Noto Sans JP", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.375;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: 62.5%;
}

a[href^="tel:"] {
  pointer-events: none;
}

.pc-none {
  display: none !important;
}

.wrapper {
  min-width: 1280px;
  max-width: 1920px;
  margin-inline: auto;
}

.container {
  /*ヘッダー追従の時はここにmax-width:1920px;,overflow-x:hidden;をかける*/
}

.com-inbox {
  width: 1080px;
}

/*パンくずリスト*/
.breadcrumb {
  padding-block: 1.5rem;
}
.breadcrumb__list {
  width: 1080px;
  margin-inline: auto;
  display: flex;
  justify-content: flex-start;
  gap: 0.25em;
  line-height: 1;
  font-size: 1.5rem;
  font-weight: 700;
}
.breadcrumb__item {
  display: flex;
}
.breadcrumb__item::after {
  content: "＞";
  margin-left: 0.25em;
  pointer-events: none;
}
.breadcrumb__item:last-child {
  display: block;
  max-width: 23rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb__item:last-child::after {
  display: none;
}

.first_time-wrapper:not(:has(.first-detail-container)) .breadcrumb {
  background: url(../img/common/pattern01-128-128.jpg) top left/128px 128px repeat;
}

.sns__item:has(.line-btn) {
  margin-right: 1rem;
}

/*==============================
    各種ホバー処理
==============================*/
/*ロゴ*/
.logo a:hover {
  transition: opacity 0.3s;
}
.logo a:hover:hover {
  opacity: 0.5;
}

/*パンくずリスト*/
.breadcrumb__item a {
  transition: all 0.3s;
}
.breadcrumb__item a:hover {
  transition: opacity 0.3s;
}
.breadcrumb__item a:hover:hover {
  opacity: 0.5;
}

/*ページネーション*/
.paginated__link {
  transition: all 0.3s;
}
.paginated:hover {
  opacity: 0.5;
}

.pagenation a {
  transition: all 0.3s;
}
.pagenation a:hover {
  opacity: 0.5;
}

/*ヘッダーナビ*/
.gnav__item a {
  transition: all 0.3s;
}
.gnav__item a:hover {
  transition: opacity 0.3s;
}
.gnav__item a:hover:hover {
  opacity: 0.5;
}

/*テキストリンク*/
.com-textlink {
  transition: all 0.3s;
}
.com-textlink:hover {
  transition: opacity 0.3s;
}
.com-textlink:hover:hover {
  opacity: 0.5;
}

/*各種ボタン*/
.com-btn {
  transition: all 0.3s;
}
.com-btn::after {
  transition: all 0.3s;
}
.com-btn:hover {
  background-color: var(--color-white);
  color: var(--color-red);
}
.com-btn:hover::after {
  background: url(../img/common/arw-r.svg) top left/contain no-repeat;
}

.line-btn {
  transition: all 0.3s;
}
.line-btn::after {
  transition: all 0.3s;
}
.line-btn:hover {
  background-color: var(--color-white);
  color: var(--color-red);
}
.line-btn:hover::after {
  background: url(../img/common/arw-r.svg) top left/contain no-repeat;
}

/*お問い合わせ完了（トップへ戻る）*/
.complete__btn {
  transition: all 0.3s;
}
.complete__btn:hover {
  transition: opacity 0.3s;
}
.complete__btn:hover:hover {
  opacity: 0.5;
}

/*追従ボタン*/
.follow_btn {
  transition: all 0.3s;
}
.follow_btn:hover {
  transition: opacity 0.3s;
}
.follow_btn:hover:hover {
  opacity: 0.5;
}

/*フッターナビ*/
.footer-nav__item a {
  transition: all 0.3s;
}
.footer-nav__item a:hover {
  opacity: 0.5;
}
.footer small a:hover {
  opacity: 0.5;
}

.sns__item a:has(img) {
  transition: all 0.3s;
}
.sns__item a:has(img):hover {
  opacity: 0.5;
}

/*==============================
    ヘッダー
==============================*/
.header {
  padding: clamp(10px, 0.78vw, 15px) clamp(20px, 1.56vw, 30px) clamp(13px, 1.04vw, 20px) clamp(20px, 1.56vw, 30px);
}
.header .sns__list {
  justify-content: flex-end;
  margin-bottom: 2.3rem;
}
.header .sns__item:has(.tel-box) {
  margin-right: 1.6rem;
}
.header .gnav__list {
  font-size: clamp(10px, 0.78vw, 15px);
}

/*==============================
    サブビジュアル
==============================*/
.sv__title {
  width: clamp(401px, 31.35vw, 602px);
  height: clamp(75px, 5.83vw, 112px);
  font-size: clamp(27px, 2.08vw, 40px);
}
.sv__title::before {
  bottom: clamp(27px, 2.08vw, 40px);
  right: calc(50% + clamp(165px, 12.92vw, 248px));
  width: clamp(71px, 5.52vw, 106px);
}
.sv__title::after {
  top: clamp(60px, 4.69vw, 90px);
  left: calc(50% + clamp(141px, 11.04vw, 212px));
  width: clamp(69px, 5.36vw, 103px);
}

/*==============================
    共通ボタン
==============================*/
.line-btn {
  width: 25rem;
  height: 4.8rem;
}

/*==============================
    TOP
==============================*/
.top-about {
  padding-block: 9rem 10.8rem;
}
.top-about .com-title01 {
  align-items: flex-start;
}
.top-about .com-inbox {
  align-items: flex-start;
}
.top-about__image {
  flex-shrink: 0;
  width: 59.6rem;
  margin-right: -15.5rem;
  margin-top: -3.5rem;
}
.top-about__text p {
  padding-right: 1.4em;
}

.top-promise {
  padding-block: 8rem 10rem;
}
.top-promise .com-title01 .ja {
  font-size: 3.5rem;
}
.top-promise__item {
  width: 28.2rem;
}

.top-choice {
  padding-block: 10rem;
}
.top-choice .com-inbox {
  justify-content: space-between;
}
.top-choice__text {
  width: unset;
}
.top-choice .com-title01 {
  margin-bottom: 2.8rem;
}
.top-choice .com-title01 .ja {
  font-size: 3.5rem;
}
.top-choice__image {
  flex-shrink: 0;
  width: 46.2rem;
  margin-right: -6.5rem;
}
.top-choice .com-btn {
  width: 18rem;
  height: 7rem;
}
.top-choice .com-btn:hover {
  color: var(--color-white);
  opacity: 0.5;
}
.top-choice .com-btn:hover::after {
  background: url(../img/common/arw-w.svg) top left/contain no-repeat;
}

.top-area {
  padding-block: 10rem 7.3rem;
}
.top-area__image {
  width: 53.7rem;
  flex-shrink: 0;
}

.top-partner {
  padding-block: 10rem;
}
.top-partner__image {
  width: 88.54%;
}

.top-news {
  padding-block: 10rem;
}
.top-news .com-title01 {
  margin-bottom: 0;
  align-items: flex-start;
}
.top-news .com-title01 .ja {
  font-size: 3.5rem;
}
.top-news__box {
  margin-bottom: 2.5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.top-news .com-btn {
  width: 15rem;
  height: 4.8rem;
  padding-right: 1.7rem;
  font-size: 1.4rem;
}

/*==============================
    当社に相談するメリット
==============================*/
.merit-section {
  padding-block: 10rem 0;
}
.merit-section .com-title01 {
  align-items: flex-start;
}
.merit-section .com-title01 .ja {
  line-height: 1.6765;
}
.merit-section__wrap::before {
  bottom: -1rem;
  right: calc(50% - 6rem);
}
.merit-section__text p {
  letter-spacing: 0.1em;
}
.merit-section__image {
  flex-shrink: 0;
  width: 64rem;
  margin-right: -10rem;
  margin-top: 3rem;
}
.merit-section__item {
  width: 24rem;
}

.merit-feature {
  padding-block: 10rem;
}
.merit-feature__item:nth-child(even) {
  flex-direction: row-reverse;
}
.merit-feature__image {
  flex-shrink: 0;
  width: 48rem;
}

/*==============================
    サービス内容
==============================*/
.service-can {
  padding-block: 10rem 4rem;
}
.service-can__list {
  justify-content: center;
}
.service-can__item {
  width: 33rem;
}

.service-consultation {
  padding-block: 3rem 12.8rem;
}
.service-consultation__list {
  width: 41rem;
  flex-shrink: 0;
}

.service-home {
  padding-block: 9.6rem 10rem;
}

.service-menu {
  padding-block: 10rem;
}

/*==============================
    メニュー詳細
==============================*/
.service-detail {
  padding-block: 10rem;
}
.service-detail__image {
  width: 74.07%;
}

/*==============================
    初めての方へ
==============================*/
.first-flow {
  padding-block: 10rem;
}

.first-voice {
  padding-block: 12rem 10rem;
}

.first-case {
  padding-block: 12rem 10rem;
}
.first-case .com-btn {
  height: 4.8rem;
  font-size: 1.5rem;
}

/*==============================
    事例詳細
==============================*/
.first-detail {
  padding-block: 10rem;
}
.first-detail__image {
  width: 74.07%;
}

/*==============================
    こんなお悩みの方へ
==============================*/
.trouble-section {
  padding-block: 10rem 13.8rem;
}
.trouble-section::after {
  bottom: 14.7rem;
  left: calc(50% + 32rem);
}
.trouble-section .com-title01 {
  margin-bottom: 8rem;
}
.trouble-section .com-inbox {
  position: relative;
  z-index: 0;
  padding-bottom: 4rem;
}
.trouble-section__image {
  position: absolute;
  width: 43.4rem;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.trouble-section__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 4rem 50.8rem;
}
.trouble-section__item {
  width: 27rem;
  height: 10rem;
}
.trouble-section__item:nth-child(even) {
  width: 30rem;
}

.trouble-works {
  padding-block: 7.3rem 10rem;
}
.trouble-works__item {
  align-items: flex-start;
}
.trouble-works__item:nth-child(even) {
  flex-direction: row-reverse;
}
.trouble-works__image {
  flex-shrink: 0;
  width: 51rem;
}

/*==============================
    アクセス・店舗情報
==============================*/
.info-section {
  padding-block: 10rem;
}

.info-greeting {
  padding-block: 13.5rem 9.2rem;
}
.info-greeting__wrap {
  align-items: flex-start;
}
.info-greeting__container {
  flex-shrink: 0;
  width: 47rem;
}

.info-staff {
  padding-block: 10rem;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 10rem;
}

/*お知らせ共通部分*/
.com-news__item a:hover {
  transition: opacity 0.3s;
}
.com-news__item a:hover:hover {
  opacity: 0.5;
}

/*タグリスト(PC)
-----------------------------*/
.tag-select {
  text-align: right;
  margin-bottom: 5rem;
}
.tag-select__box {
  min-width: 24rem;
}
.tag-select__box::after {
  right: 1.8rem;
}
.tag-select__dropdown {
  line-height: 1;
  padding: 12px 48px 12px 12px;
  background-color: var(--color-white);
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail {
  padding-block: 10rem;
}
.news-detail__box {
  padding: 4rem 4rem 6rem 4rem;
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 10rem;
}
.contact .com-table {
  margin-bottom: 3rem;
  table-layout: fixed;
}
.contact .com-table th {
  width: 35%;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 5rem;
  width: 30rem;
  height: 6rem;
}
.contact .contact-submits-wrap {
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.contact .contact-submits-wrap .com-btn {
  margin-inline: 0;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 10rem;
}
.complete__box {
  text-align: center;
}
.complete__btn {
  margin-top: 5rem;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
　プライバシーポリシー
==============================*/
.privacy {
  padding-block: 10rem;
}
.privacy__box {
  margin-bottom: 5rem;
}
.privacy__box:last-child {
  margin-bottom: 0;
}

/*==============================
    サイトマップ
==============================*/
.site {
  padding-block: 10rem;
}
.site .com-inbox {
  width: 70rem;
}
.site__list {
  display: flex;
  flex-direction: column;
}
.site__item {
  height: 7.5rem;
}
.site__item a {
  padding: 1rem;
}
.site__item a::after {
  width: 1rem;
  transform: rotate(-45deg);
}
.site__item a:hover {
  transition: all 0.3s;
  opacity: 0.5;
}
.site__item a:hover::after {
  transform: rotate(-45deg) translate(5px, 5px);
  transition: all 0.3s;
}

/*==============================
    このページは存在しません
==============================*/
.e404 {
  padding-block: 10rem;
}
/*==============================
    追従ボタン
==============================*/
.follow_btn a {
  border-radius: 0.8rem 0 0 0.8rem;
  outline: 3px solid var(--color-white);
  height: 22rem;
  width: 5.8rem;
}
.follow_btn a > span {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
}

/*==============================
    フッター
==============================*/
.footer {
  padding-block: 10rem;
}
.footer__inner {
  width: 1080px;
  display: flex;
  justify-content: space-between;
  margin-inline: auto;
}
.footer-nav__list {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(6, 1fr);
  line-height: 1;
  font-size: 1.5rem;
  letter-spacing: 0.04em;
  gap: 3.5rem 8rem;
}
.footer small {
  margin-top: 6.5rem;
}